msg
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# msg

msg — A message in a message set

## Synopsis

### Content Model

    msg ::=
    (title?,msgmain,
     (msgsub|msgrel)*)

### Attributes

Common attributes

## Description

In a `MsgSet`, each `MsgEntry` contains at least one `Msg`. A `Msg` consists of a main message (`MsgMain`), and optionally one or more submessages (`MsgSub`) or related messages (`MsgRel`).

Additional information or explanation for the message is contained in the siblings of `Msg` within the `MsgEntry`.

See `MsgSet`.

### Processing expectations

Formatted as a displayed block. Sometimes suppressed.

On the whole, the semantics of `MsgSet` are not clearly defined.

### Parents

These elements contain msg: `msgentry`.

### Children

The following elements occur in msg: `msgmain`, `msgrel`, `msgsub`, `title`.

## Examples

For examples, see `msgset` .

Prev | Home | Next
mousebutton | Up | msgaud

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.